<?xml version="1.0"?>
<!--
/**
 * To add bLoyal GiftCardTender on ship to different
 * address payment page.
 */
-->
<payment xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Payment:etc/payment.xsd">
    <groups>
        <group id="offline">
            <label>GiftCard Payment Methods</label>
        </group>
    </groups>
    <methods>
        <method name="giftcard">
            <allow_multiple_address>0</allow_multiple_address>
        </method>
		<method name="loyaltydollar">
            <allow_multiple_address>0</allow_multiple_address>
        </method>
    </methods>
</payment>
